body {
	background-color: white;
	padding: 0;
	margin: 0;
	font-family: sans-serif;
	font-size:20px;
	font-weight: bold;
}
* {box-sizing: border-box;}
.col-1 {
    	width: 100%;
	height:70px;
	background-color:red;
  	color:white;
  	
	}

.col-2 {
	
	width: 100%;		
	background: white;
	position: fixed;
	top: 50%;
 	left: 50%;
  /* bring your own prefixes */
	transform: translate(-50%, -50%);

}

.col-3 {
    	
  	padding:10px 0 0 10px ;
  	width: 100%;
	}


.col-4 {
	width: 100%;		
	background: white;
    padding: 10px;
	
	}
.col-7 {
    	float: right;
		width: 20%;
    	height:70px;
	}	
.logos a{
	text-decoration: none;
	color: white;
	padding: 5px;
	margin-top: 10px;
	float: left;
	margin-left: 100px;
	border-radius: 2px;
	width:40%;
	text-align: center;
}


.logos:hover {
        opacity:0.7;
}

.logos span{
	text-decoration: none;
	color: white;
	padding: 5px;
	margin-top: 5px;
	float: left;
	margin-left: 10px;
	border-radius: 2px;
	cursor: default;

}
.edit{
	background: red;
}


.view{
	background:green;
}
.log{
	text-align: left;
	padding: 10px;

}
/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for all buttons */
.but {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn, .signupbtn  {
  padding: 14px 20px;
  background-color: #f44336;
  color:white;
  font-weight:bold;
	font-size: 16px;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #474e5d;
  padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* Style the horizontal ruler */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}
 
/* The Close Button (x) */
.close {
  position: absolute;
  right: 35px;
  top: 15px;
  font-size: 40px;
  font-weight: bold;
  color: #f1f1f1;
}

.close:hover,
.close:focus {
  color: #f44336;
  cursor: pointer;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

